Bug 1289987 - [abrt] WARNING: CPU: 1 PID: 3620 at lib/debugobjects.c:263 debug_print_object+0x87/0xb0() [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 3620 at lib/debugobjects.c:263 debug_print_object...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1839d4baaac80b2bc46ae15695c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 08:21 EST by dgardatl
Modified: 2016-10-26 12:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:45:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (dgardatl)


Attachments (Terms of Use)
File: dmesg (79.21 KB, text/plain)
2015-12-09 08:21 EST, dgardatl
no flags Details

  None (edit)
Description dgardatl 2015-12-09 08:21:34 EST
Description of problem:
I started up my system from being powered off overnight.  After it finished loading the OS I entered my ID and Password and once the desktop came up it generated this error to report.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 3620 at lib/debugobjects.c:263 debug_print_object+0x87/0xb0()
ODEBUG: assert_init not available (active state 0) object type: timer_list hint: stub_timer+0x0/0x20
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_filter ip6_tables iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle arc4 brcmsmac cordic brcmutil uvcvideo b43 videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common mac80211 videodev media cfg80211 snd_hda_codec_realtek ssb mmc_core snd_hda_codec_generic snd_hda_codec_hdmi kvm_amd snd_hda_intel snd_hda_codec snd_hda_core kvm snd_hwdep snd_seq snd_seq_device
 snd_pcm snd_timer snd soundcore edac_core edac_mce_amd ideapad_laptop joydev bcma k10temp sparse_keymap rfkill sp5100_tco i2c_piix4 video shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt ata_generic pata_acpi amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper serio_raw ttm pata_atiixp drm atl1c
CPU: 1 PID: 3620 Comm: xscreensaver-de Not tainted 4.2.6-301.fc23.x86_64+debug #1
Hardware name: LENOVO 4311                            /Guam, BIOS 36CN23WW(V2.09) 12/01/2010
 0000000000000000 000000008f5f4381 ffff8800d5bffd58 ffffffff81869b26
 0000000000000000 ffff8800d5bffdb0 ffff8800d5bffd98 ffffffff810ac456
 ffff8800d5bffdd8 ffff8800d5bffe58 ffffffff81e61620 ffffffff81cac760
Call Trace:
 [<ffffffff81869b26>] dump_stack+0x4c/0x65
 [<ffffffff810ac456>] warn_slowpath_common+0x86/0xc0
 [<ffffffff810ac4e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81132047>] ? do_init_timer+0x57/0x60
 [<ffffffff8143fad7>] debug_print_object+0x87/0xb0
 [<ffffffff81131fb0>] ? trace_event_raw_event_tick_stop+0xf0/0xf0
 [<ffffffff814407dc>] debug_object_assert_init+0x12c/0x140
 [<ffffffff81133b23>] del_timer+0x33/0xa0
 [<ffffffff811f369e>] laptop_sync_completion+0x6e/0x130
 [<ffffffff811f3635>] ? laptop_sync_completion+0x5/0x130
 [<ffffffff812ac092>] sys_sync+0xa2/0xb0
 [<ffffffff818735ee>] entry_SYSCALL_64_fastpath+0x12/0x76

Potential duplicate: bug 1054789
Comment 1 dgardatl 2015-12-09 08:21:41 EST
Created attachment 1103895 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:27:28 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:45:05 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.